## mgcv 1.8-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-3
+Version: 1.8-4
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML smoothness
@@ -14,7 +14,7 @@
 LazyLoad: yes
 ByteCompile: yes
 License: GPL (>= 2)
-Packaged: 2014-08-29 10:10:03 UTC; sw283
+Packaged: 2014-11-27 09:49:02 UTC; sw283
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-08-29 22:07:35
+Date/Publication: 2014-11-27 13:16:04
