## mgcv 1.8-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-8
+Version: 1.8-10
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML Smoothness
@@ -16,6 +16,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2015-10-24 06:15:25 UTC; sw283
+Packaged: 2015-12-12 07:33:02 UTC; sw283
 Repository: CRAN
-Date/Publication: 2015-10-24 09:17:33
+Date/Publication: 2015-12-12 18:49:20
