## mgcv 1.8-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-21
+Version: 1.8-22
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -18,6 +18,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2017-09-15 08:10:23 UTC; sw283
+Packaged: 2017-09-18 10:38:41 UTC; sw283
 Repository: CRAN
-Date/Publication: 2017-09-17 19:24:02 UTC
+Date/Publication: 2017-09-24 15:24:05 UTC
