=== debian/changelog ===
mgcv (1.8-24-1cran1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 19 Jun 2018 14:59:34 +0000

mgcv (1.8-24-1cran1) UNRELEASED; urgency=medium

  * Changed build dependency to any release of R

 -- Michael Rutter <marutter@gmail.com>  Tue, 19 Jun 2018 10:40:31 -0400

mgcv (1.8-24-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jun 2018 16:17:43 -0500

mgcv (1.8-23-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 15:08:02 -0500

mgcv (1.8-23-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jan 2018 15:43:43 -0600

mgcv (1.8-22-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Sep 2017 06:22:38 -0500

mgcv (1.8-20-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Sep 2017 20:53:07 -0500

mgcv (1.8-19-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set to 9

  * debina/README.source: Added
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2017 21:49:26 -0500

mgcv (1.8-18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Jul 2017 19:25:27 -0500

mgcv (1.8-17-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Apr 2017 10:02:41 -0500

mgcv (1.8-17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Feb 2017 20:10:07 -0600

mgcv (1.8-16-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2016 08:50:43 -0600

mgcv (1.8-15-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2016 18:51:33 -0500

mgcv (1.8-14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Aug 2016 07:46:39 -0500

mgcv (1.8-13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Jul 2016 20:09:11 -0500

mgcv (1.8-12-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #828882)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2016 18:53:24 -0500

mgcv (1.8-12-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Mar 2016 18:41:55 -0600

mgcv (1.8-11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jan 2016 15:51:46 -0600

mgcv (1.8-10-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Dec 2015 12:29:27 -0600

mgcv (1.8-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Oct 2015 09:29:51 -0500

mgcv (1.8-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Oct 2015 08:58:00 -0500

mgcv (1.8-7-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jul 2015 06:20:27 -0500

mgcv (1.8-6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 04 Apr 2015 13:49:24 -0500

mgcv (1.8-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Mar 2015 06:27:25 -0600

mgcv (1.8-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2014 19:05:38 -0600

mgcv (1.8-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Aug 2014 21:23:42 -0500

mgcv (1.8-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Jul 2014 06:23:34 -0500

mgcv (1.8-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jul 2014 18:29:36 -0500

mgcv (1.8-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Jun 2014 01:05:19 -0500

mgcv (1.7-29-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2014 06:56:04 -0500

mgcv (1.7-28-1) unstable; urgency=low

  * New upstream release
  

