## mgcv 1.8-26

=== debian/changelog ===
mgcv (1.8-26-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.5 LTS

 -- Michael Rutter <marutter@gmail.com>  Thu, 22 Nov 2018 02:00:18 +0000

mgcv (1.8-26-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Nov 2018 08:00:26 -0600

mgcv (1.8-25-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Nov 2018 17:24:23 -0500
