## mgcv 1.8-27

=== debian/changelog ===
mgcv (1.8-27-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Feb 2019 08:47:04 -0600
