## mgcv 1.8-28

=== DESCRIPTION ===
Package: mgcv
Version: 1.8-28
Author: Simon Wood <simon.wood@r-project.org>
Maintainer: Simon Wood <simon.wood@r-project.org>
Title: Mixed GAM Computation Vehicle with Automatic Smoothness
        Estimation
Description: Generalized additive (mixed) models, some of their extensions and 
             other generalized ridge regression with multiple smoothing 
             parameter estimation by (Restricted) Marginal Likelihood, 
             Generalized Cross Validation and similar, or using iterated 
             nested Laplace approximation for fully Bayesian inference. See 
             Wood (2017) <doi:10.1201/9781315370279> for an overview. 
             Includes a gam() function, a wide variety of smoothers, 'JAGS' 
             support and distributions beyond the exponential family. 
Priority: recommended
Depends: R (>= 2.14.0), nlme (>= 3.1-64)
Imports: methods, stats, graphics, Matrix, splines, utils
Suggests: parallel, survival, MASS
LazyLoad: yes
ByteCompile: yes
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2019-03-21 08:56:32 UTC; sw283
Repository: CRAN
Date/Publication: 2019-03-21 11:40:07 UTC
