=== debian/changelog ===
mgcv (1.8-28-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Mar 2019 12:33:07 -0500
