## mgcv 1.8-29

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-28
+Version: 1.8-29
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -20,6 +20,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2019-03-21 08:56:32 UTC; sw283
+Packaged: 2019-09-20 08:29:01 UTC; sw283
 Repository: CRAN
-Date/Publication: 2019-03-21 11:40:07 UTC
+Date/Publication: 2019-09-20 10:00:04 UTC
