## mgcv 1.8-31

=== debian/changelog ===
mgcv (1.8-31-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Nov 2019 13:55:21 -0600

mgcv (1.8-30-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Oct 2019 14:07:47 -0500

mgcv (1.8-29-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Sep 2019 11:18:22 -0500

mgcv (1.8-28-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 17:37:49 -0500
