=== debian/changelog ===
mgcv (1.8-32-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/compat: Set to 10

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Aug 2020 10:41:33 -0500
