## mgcv 1.8-33

=== debian/changelog ===
mgcv (1.8-33-1cran1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 29 Aug 2020 15:51:38 +0000

mgcv (1.8-33-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 27 Aug 2020 08:20:04 -0400

mgcv (1.8-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 31 Oct 2015 10:35:02 -0400

mgcv (1.8-8-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 24 Oct 2015 18:05:40 -0400

mgcv (1.8-7-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 24 Jul 2015 22:21:54 -0400

mgcv (1.8-6-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 04 Apr 2015 09:44:26 -0400

mgcv (1.8-5-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 08 Mar 2015 10:04:36 -0400

mgcv (1.8-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 30 Nov 2014 07:47:43 -0500

mgcv (1.8-32-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 20 Aug 2020 08:07:44 -0400

mgcv (1.8-31-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 09 Nov 2019 08:25:19 -0500

mgcv (1.8-30-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 26 Oct 2019 09:50:45 -0400

mgcv (1.8-3-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 30 Aug 2014 08:40:20 -0400

mgcv (1.8-29-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 21 Sep 2019 08:41:06 -0400

mgcv (1.8-28-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 23 Mar 2019 07:47:50 -0400

mgcv (1.8-27-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 09 Feb 2019 09:11:15 -0500

mgcv (1.8-26-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 22 Nov 2018 09:17:41 -0500

mgcv (1.8-25-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 27 Oct 2018 10:02:22 -0400

mgcv (1.8-24-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 23 Jun 2018 07:12:32 -0400

mgcv (1.8-23-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 21 Jan 2018 10:48:17 -0500

mgcv (1.8-22-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 23 Sep 2017 09:27:35 -0400

mgcv (1.8-20-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 16 Sep 2017 09:20:10 -0400

mgcv (1.8-2-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 23 Jul 2014 10:30:08 -0400

mgcv (1.8-19-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 02 Sep 2017 08:16:47 -0400

mgcv (1.8-18-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 29 Jul 2017 08:19:10 -0400

mgcv (1.8-17-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 11 Feb 2017 09:56:04 -0500

mgcv (1.8-16-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 12 Nov 2016 13:07:37 -0500

mgcv (1.8-15-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 14 Sep 2016 18:22:22 -0400

mgcv (1.8-14-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 21 Aug 2016 08:48:41 -0400

mgcv (1.8-13-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 23 Jul 2016 09:55:00 -0400

mgcv (1.8-12-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 05 Mar 2016 08:50:17 -0500

mgcv (1.8-11-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 24 Jan 2016 09:15:31 -0500

mgcv (1.8-10-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 21 Dec 2015 14:26:48 -0500

mgcv (1.8-1-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 11 Jul 2014 08:40:56 -0400

mgcv (1.8-0-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 27 Jun 2014 08:20:16 -0400

mgcv (1.7-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 29 Oct 2011 08:04:23 -0400

mgcv (1.7-8-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.


