=== debian/control ===
Source: mgcv
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: r-base-dev, r-cran-nlme, r-cran-matrix, xvfb, xauth,
 xfonts-base, r-base-core, debhelper (>> 4.1.0), cdbs
Standards-Version: 4.1.4

Package: r-cran-mgcv
Architecture: any
Depends: r-base-core, r-cran-nlme, r-cran-matrix, ${shlibs:Depends}
Description: GNU R package "Mixed GAM Computation Vehicle with
 Automatic Smoothness Estimation"
 .
 Generalized additive (mixed) models, some of their extensions and other
 generalized ridge regression with multiple smoothing parameter
 estimation by (Restricted) Marginal Likelihood, Generalized Cross
 Validation and similar, or using iterated nested Laplace approximation
 for fully Bayesian inference. See Wood (2017)
 <doi:10.1201/9781315370279> for an overview. Includes a gam()
 function, a wide variety of smoothers, 'JAGS' support and
 distributions beyond the exponential family.
 .
 Author: Simon Wood <simon.wood@r-project.org>
 .
 Maintainer: Simon Wood <simon.wood@r-project.org>
