## mgcv 1.8-34

=== debian/changelog ===
mgcv (1.8-34-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Feb 2021 14:38:14 -0600

mgcv (1.8-33-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Aug 2020 08:11:11 -0500
