=== debian/control ===
Source: mgcv
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), r-cran-nlme, r-cran-matrix, dh-r
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
Homepage: https://cran.r-project.org/package=mgcv

Package: r-cran-mgcv
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-nlme, r-cran-matrix
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for multiple parameter smoothing estimation
 This package provides functions for generalised additive models (GAMs)
 and other generalized ridge regression problems with multiple smoothing 
 parameter selection by GCV or UBRE. It includes an implementation (not 
 a clone) of gam(). 
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.
