## mgcv 1.8-35

=== debian/changelog ===
mgcv (1.8-35-1cran1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Sun, 25 Apr 2021 14:21:13 +0000

mgcv (1.8-35-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 20 Apr 2021 10:18:54 -0400

mgcv (1.8-34-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 17 Feb 2021 09:17:49 -0500
