## mgcv 1.8-36

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-32
+Version: 1.8-36
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -13,13 +13,13 @@
              Includes a gam() function, a wide variety of smoothers, 'JAGS' 
              support and distributions beyond the exponential family. 
 Priority: recommended
-Depends: R (>= 2.14.0), nlme (>= 3.1-64)
+Depends: R (>= 3.6.0), nlme (>= 3.1-64)
 Imports: methods, stats, graphics, Matrix, splines, utils
 Suggests: parallel, survival, MASS
 LazyLoad: yes
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2020-08-19 11:04:49 UTC; sw283
+Packaged: 2021-06-01 08:16:12 UTC; sw283
 Repository: CRAN
-Date/Publication: 2020-08-19 15:40:02 UTC
+Date/Publication: 2021-06-01 09:50:05 UTC
