=== debian/changelog ===
mgcv (1.8-36-1cran1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Mon, 07 Jun 2021 16:42:30 +0000

mgcv (1.8-36-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 01 Jun 2021 08:04:12 -0400
