=== debian/changelog ===
mgcv (1.8-37-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Fri, 24 Sep 2021 19:16:36 +0000

mgcv (1.8-37-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Sep 2021 12:12:34 -0500

mgcv (1.8-36-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 07:12:30 -0500

mgcv (1.8-36-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jun 2021 12:28:15 -0500

mgcv (1.8-35-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Apr 2021 16:19:44 -0500
