## mgcv 1.8-38

=== debian/changelog ===
mgcv (1.8-38-1.1804.0) bionic; urgency=medium

  * Compilation for Ubuntu 18.04.5 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler <= 10

 -- Michael Rutter <marutter@gmail.com>  Sat, 16 Oct 2021 14:37:17 +0000

mgcv (1.8-38-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Oct 2021 10:00:59 -0500
