## mgcv 1.8-39

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-37
+Version: 1.8-39
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -20,6 +20,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2021-09-23 08:56:15 UTC; sw283
+Packaged: 2022-02-24 15:28:59 UTC; sw283
 Repository: CRAN
-Date/Publication: 2021-09-23 10:30:02 UTC
+Date/Publication: 2022-02-24 17:50:02 UTC
