=== debian/changelog ===
mgcv (1.8-39-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Feb 2022 12:20:38 -0600
