## mgcv 1.8-40

=== debian/changelog ===
mgcv (1.8-40-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Mar 2022 07:36:21 -0500
