## mgcv 1.8-41

=== debian/changelog ===
mgcv (1.8-41-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Oct 2022 09:15:51 -0500
