=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/mgcv_([\d\.\-]*)\.tar.gz
