## mgcv 1.8-42

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-39
+Version: 1.8-42
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -20,6 +20,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2022-02-24 15:28:59 UTC; sw283
+Packaged: 2023-02-25 13:11:36 UTC; sw283
 Repository: CRAN
-Date/Publication: 2022-02-24 17:50:02 UTC
+Date/Publication: 2023-03-02 12:20:05 UTC
