=== debian/changelog ===
mgcv (1.8-42-1.1404.0) trusty; urgency=medium

  * Compilation for Ubuntu 14.04.6 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10
  * Added dependency on dh-r

 -- Michael Rutter <marutter@gmail.com>  Tue, 21 Mar 2023 02:35:22 +0000

mgcv (1.8-42-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Mar 2023 08:55:07 -0600
