## mgcv 1.9-0

=== debian/changelog ===
mgcv (1.9-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jul 2023 06:15:11 -0500
