=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper, dh-r, r-base-dev, r-cran-nlme, r-cran-matrix, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), r-cran-nlme, r-cran-matrix, dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
