## mgcv 1.9-1

=== debian/changelog ===
mgcv (1.9-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Dec 2023 07:15:57 -0600
